RubyGems Navigation menu

Dépendances inversées pour jekyll-simple-template Latest version of the following gems require jekyll-simple-template

Total de téléchargements 5 229

Pour cette version 486

Gemfile:
= Copier Copié!

installation:
=

Licence:

BSD-3-Clause

Version de Ruby requise: >= 0

Liens: